.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.104000px;}
._1{margin-left:-2.088000px;}
._7{margin-left:-1.080000px;}
._5{width:1.752000px;}
._6{width:7.248000px;}
._8{width:8.256000px;}
._9{width:9.272000px;}
._a{width:10.472000px;}
._4{width:11.476000px;}
._3{width:13.092000px;}
._0{width:22.179996px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:19.272963px;}
.y8{bottom:43.736778px;}
.y7{bottom:96.965489px;}
.y6{bottom:109.492915px;}
.y5{bottom:122.020341px;}
.y45{bottom:192.846875px;}
.y44{bottom:209.550109px;}
.y43{bottom:226.253344px;}
.y42{bottom:242.956579px;}
.y41{bottom:259.659813px;}
.y40{bottom:276.363048px;}
.y3f{bottom:294.363996px;}
.y3e{bottom:294.871517px;}
.y3d{bottom:313.624110px;}
.y3c{bottom:332.897073px;}
.y3b{bottom:333.417443px;}
.y3a{bottom:352.170036px;}
.y39{bottom:371.442999px;}
.y38{bottom:371.950521px;}
.y37{bottom:390.703114px;}
.y36{bottom:409.976077px;}
.y35{bottom:429.249040px;}
.y34{bottom:429.756561px;}
.y20{bottom:431.537704px;}
.y1f{bottom:447.596901px;}
.y33{bottom:448.509154px;}
.y1e{bottom:463.656097px;}
.y32{bottom:467.782117px;}
.y1d{bottom:479.715294px;}
.y31{bottom:487.055080px;}
.y30{bottom:487.562602px;}
.y1c{bottom:495.774490px;}
.y1b{bottom:496.217768px;}
.y2f{bottom:506.315195px;}
.y1a{bottom:511.822444px;}
.y2e{bottom:525.588158px;}
.y19{bottom:527.881641px;}
.y18{bottom:543.940837px;}
.y17{bottom:544.384115px;}
.y2d{bottom:544.861121px;}
.y16{bottom:559.988791px;}
.y2c{bottom:564.134084px;}
.y15{bottom:576.047988px;}
.y2b{bottom:583.407047px;}
.y14{bottom:592.107184px;}
.y13{bottom:592.550462px;}
.y2a{bottom:602.680010px;}
.y12{bottom:608.155138px;}
.y29{bottom:621.952973px;}
.y28{bottom:622.473343px;}
.y11{bottom:624.214334px;}
.y10{bottom:640.273531px;}
.y27{bottom:641.225937px;}
.yf{bottom:656.332727px;}
.ye{bottom:656.776006px;}
.y26{bottom:660.498900px;}
.yd{bottom:672.380681px;}
.y25{bottom:679.771863px;}
.y24{bottom:680.292233px;}
.yc{bottom:688.439878px;}
.y23{bottom:699.044826px;}
.yb{bottom:704.499074px;}
.y22{bottom:718.317789px;}
.y21{bottom:718.838159px;}
.ya{bottom:720.558271px;}
.y9{bottom:721.001549px;}
.y4{bottom:811.099439px;}
.y3{bottom:831.978483px;}
.y2{bottom:852.857526px;}
.y1{bottom:885.035344px;}
.h7{height:18.662109px;}
.h5{height:20.085938px;}
.ha{height:21.328125px;}
.h9{height:23.433594px;}
.h8{height:23.460938px;}
.hc{height:26.781250px;}
.hb{height:26.812500px;}
.h4{height:33.476562px;}
.h3{height:33.515625px;}
.h6{height:40.171875px;}
.h2{height:60.257812px;}
.h1{height:1306.546289px;}
.h0{height:1352.056179px;}
.w1{width:901.814064px;}
.w0{width:956.000000px;}
.x0{left:27.303364px;}
.x2{left:40.971107px;}
.x1{left:210.319422px;}
.x3{left:223.975922px;}
.x4{left:227.438631px;}
.x5{left:559.942215px;}
.x6{left:573.598715px;}
.x7{left:577.556097px;}
.x8{left:579.215178px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.407053pt;}
._1{margin-left:-1.733413pt;}
._7{margin-left:-0.896593pt;}
._5{width:1.454473pt;}
._6{width:6.017134pt;}
._8{width:6.853954pt;}
._9{width:7.697415pt;}
._a{width:8.693629pt;}
._4{width:9.527129pt;}
._3{width:10.868697pt;}
._0{width:18.413356pt;}
.fs2{font-size:19.924285pt;}
.fs4{font-size:23.244999pt;}
.fs5{font-size:26.565713pt;}
.fs1{font-size:33.207141pt;}
.fs3{font-size:39.848569pt;}
.fs0{font-size:59.772854pt;}
.y0{bottom:16.000000pt;}
.y8{bottom:36.309333pt;}
.y7{bottom:80.498667pt;}
.y6{bottom:90.898667pt;}
.y5{bottom:101.298667pt;}
.y45{bottom:160.097333pt;}
.y44{bottom:173.964000pt;}
.y43{bottom:187.830667pt;}
.y42{bottom:201.697333pt;}
.y41{bottom:215.564000pt;}
.y40{bottom:229.430667pt;}
.y3f{bottom:244.374667pt;}
.y3e{bottom:244.796000pt;}
.y3d{bottom:260.364000pt;}
.y3c{bottom:276.364000pt;}
.y3b{bottom:276.796000pt;}
.y3a{bottom:292.364000pt;}
.y39{bottom:308.364000pt;}
.y38{bottom:308.785333pt;}
.y37{bottom:324.353333pt;}
.y36{bottom:340.353333pt;}
.y35{bottom:356.353333pt;}
.y34{bottom:356.774667pt;}
.y20{bottom:358.253333pt;}
.y1f{bottom:371.585333pt;}
.y33{bottom:372.342667pt;}
.y1e{bottom:384.917333pt;}
.y32{bottom:388.342667pt;}
.y1d{bottom:398.249333pt;}
.y31{bottom:404.342667pt;}
.y30{bottom:404.764000pt;}
.y1c{bottom:411.581333pt;}
.y1b{bottom:411.949333pt;}
.y2f{bottom:420.332000pt;}
.y1a{bottom:424.904000pt;}
.y2e{bottom:436.332000pt;}
.y19{bottom:438.236000pt;}
.y18{bottom:451.568000pt;}
.y17{bottom:451.936000pt;}
.y2d{bottom:452.332000pt;}
.y16{bottom:464.890667pt;}
.y2c{bottom:468.332000pt;}
.y15{bottom:478.222667pt;}
.y2b{bottom:484.332000pt;}
.y14{bottom:491.554667pt;}
.y13{bottom:491.922667pt;}
.y2a{bottom:500.332000pt;}
.y12{bottom:504.877333pt;}
.y29{bottom:516.332000pt;}
.y28{bottom:516.764000pt;}
.y11{bottom:518.209333pt;}
.y10{bottom:531.541333pt;}
.y27{bottom:532.332000pt;}
.yf{bottom:544.873333pt;}
.ye{bottom:545.241333pt;}
.y26{bottom:548.332000pt;}
.yd{bottom:558.196000pt;}
.y25{bottom:564.332000pt;}
.y24{bottom:564.764000pt;}
.yc{bottom:571.528000pt;}
.y23{bottom:580.332000pt;}
.yb{bottom:584.860000pt;}
.y22{bottom:596.332000pt;}
.y21{bottom:596.764000pt;}
.ya{bottom:598.192000pt;}
.y9{bottom:598.560000pt;}
.y4{bottom:673.357333pt;}
.y3{bottom:690.690667pt;}
.y2{bottom:708.024000pt;}
.y1{bottom:734.737333pt;}
.h7{height:15.492882pt;}
.h5{height:16.674914pt;}
.ha{height:17.706151pt;}
.h9{height:19.454066pt;}
.h8{height:19.476766pt;}
.hc{height:22.233219pt;}
.hb{height:22.259162pt;}
.h4{height:27.791523pt;}
.h3{height:27.823952pt;}
.h6{height:33.349828pt;}
.h2{height:50.024742pt;}
.h1{height:1084.666667pt;}
.h0{height:1122.448000pt;}
.w1{width:748.666667pt;}
.w0{width:793.650667pt;}
.x0{left:22.666667pt;}
.x2{left:34.013333pt;}
.x1{left:174.602667pt;}
.x3{left:185.940000pt;}
.x4{left:188.814667pt;}
.x5{left:464.852000pt;}
.x6{left:476.189333pt;}
.x7{left:479.474667pt;}
.x8{left:480.852000pt;}
}
